import api from '@/utils/request'

export const iGetList = params => api.post(`/admin/growth-curve/page`, params)

export const iExportTable = params => api.download(`/admin/growth-curve/export-excel`, params)

